.about {
    background: var(--fon-siniy);
    border-radius: 20px;
    overflow: hidden;
}

.about__head {
    margin-bottom: 40px;
}

.about__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.about__column {
    display: grid;
    min-width: 0;
}

.about .about-content {
    padding: 54px 22px 54px 40px;
}

.about .about-media {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.about .about-media > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about .about-media > .site-slide-icon {
    display: none;
}

@media (max-width: 1023.98px) {
    .about {
        border-radius: 15px;
        padding: 32px 16px;
    }

    .about__wrapper {
        grid-template-columns: 1fr;
    }

    .about .about-content {
        padding: 0;
    }
}

@media (max-width: 767.98px) {
    .about .about-media {
        border-radius: 0;
    }

    .rs-about__wrapper {
        margin: 0px -15px;
    }
}